﻿
<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class=""></li>
        <li data-target="#myCarousel" data-slide-to="1" class=""></li>
        <li data-target="#myCarousel" data-slide-to="2" class="active"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item">
            <img class="first-slide" src="~/Images/Carousell/11.gif" alt="First slide">
            <div class="container">
            </div>
        </div>
        <div class="carousel-item">
            <img class="second-slide" src="~/Images/Carousell/11.gif" alt="Second slide">
            <div class="container">
            </div>
        </div>
        <div class="carousel-item active">
            <img class="third-slide" src="~/Images/Carousell/11.gif" alt="Third slide">
            <div class="container">
            </div>
        </div>
    </div>
    <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>